@charset "utf-8";

@font-face {
    font-family: 'UKIJ Title'; 
    src: url(https://above.ava-case.com/wp-content/themes/ava_theme/font/UKIJ/UKIJTitle.ttf); 
}

.prel {
    position: fixed;
    z-index: 23542423;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: white;
    pointer-events: none;
    transition: 0.6s;
}

.prel.animprelEnd {
    transform: translateY(-100%);
}

.prelCenter {
    position: absolute;
    left:0;
    top:0;
    width:100vw;
    height:100vh;
    display:flex;
    align-items: center;
    justify-content: center;
    transition: 0s;
    opacity:0;
}

.prelCwrap {
    display:flex;
}

.prelCwrap img {
    width: 302px;
    height: 128px;
}

@media screen and (max-width:1449px) {
    .prelCwrap img {
        width: 250px;
        height: 81.63px;
    }
}

@media screen and (max-width:991px) {
    .prelCwrap img {
        width: 250px;
        height: 81.63px;
    }
}

@media screen and (max-width:575px) {
    .prelCwrap img {
        width: 150px;
        height: 48.98px;
    }
}